import { createApp } from 'vue'
import router from "./router/index";
import ViewUIPlus from 'view-ui-plus';
import 'view-ui-plus/dist/styles/viewuiplus.css'
import './style.css'
import App from './App.vue'
const mainprogram = createApp(App);
mainprogram.use(router)
mainprogram.use(ViewUIPlus)
mainprogram.mount('#app')
